uuid: cc07bc3b-c32f-4682-bff7-cd62066c1e13
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'Ссылки инструментов пользователя, часто добавленные модулями'
locked: true
